body
{
margin:auto;
text-align: center;
}

div.login_container
{
margin:30px;
border: 1px solid #000000;    
text-align: center;    
}

div.username_label
{  
margin:auto;
border-radius: 3px;  
background-color: blueviolet;
width:100px;
text-align: center; 
color:#FFFFFF;
font-family: tahoma;
margin-bottom: 5px;
}

div.username_box
{
text-align: center; 
}

div.password_label
{
margin:auto;
border-radius: 3px;  
background-color: blueviolet;
width:300px;
text-align: center; 
color:#FFFFFF;
font-family: tahoma;
margin-top: 5px;
margin-bottom: 5px; 
}

div.password_box
{
text-align: center;    
}


div.pin_label
{
margin:auto;
border-radius: 3px;  
background-color: blueviolet;
width:200px;
text-align: center; 
color:#FFFFFF;
font-family: tahoma;
margin-top: 5px;
margin-bottom: 5px;    
}


div.password__label
{
margin:auto;
border-radius: 3px;  
background-color: blueviolet;
width:200px;
text-align: center; 
color:#FFFFFF;
font-family: tahoma;
margin-top: 5px;
margin-bottom: 5px;    
}


div.password_box
{
text-align: center;    
}


div.stay_logged
{
margin:auto;
border-radius: 3px;  
background-color: blueviolet;
width:200px;
text-align: center; 
color:#FFFFFF;
font-family: tahoma;
margin-top: 5px;
margin-bottom: 5px;    
}

div.stay_logged_box
{
text-align: center;    
}